## visad.jmet
Class MetUnits

    java.lang.Object
      visad.jmet.MetUnits

public class MetUnits
extends Object

Class for defining a few common atmospheric science units which don't conform to the standards used by the VisAD netCDF Units package. Use the makeSymbol method to return a "proper" unit symbol from a common one (ex: input mph to get mi/h). Also allows one to input a common symbol in upper case (MPH) and get the proper one back (mi/h).

Constructor Summary
`MetUnits()`

Method Summary
`static String` `makeSymbol(String commonSymbol)` Create a 'proper' unit symbol from a common one (ie: mph -> mi/h instead of milliphots)

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MetUnits

    public MetUnits()

Method Detail

### makeSymbol

    public static String makeSymbol(String commonSymbol)

  Create a 'proper' unit symbol from a common one (ie: mph -> mi/h instead of milliphots)

  Parameters:
    `commonSymbol` - is the String of the original unit name
  Returns:
    commonSymbol converted to "proper" symbol or commonSymbol if unknown